Bug 36792 - Fix pkg-plist of shells/perlsh
Summary: Fix pkg-plist of shells/perlsh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-05 18:20 UTC by Tilman Linneweh
Modified: 2002-11-03 23:41 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (139 bytes, patch)
2002-04-05 18:20 UTC, Tilman Linneweh
no flags Details | Diff
file.diff (4.46 KB, patch)
2002-04-05 18:20 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-04-05 18:20:01 UTC
	Bento reports errors in pkg-plist.

	Please take a look at this strange perl manpage dirs.
	I have @unexec commands in pkg-plist for them, but i am not quite sure if
	they should be there. In the last CVS revisions of pkg-plist there were some
	inconsitencies about that dirs. 	
	
	best regards arved

Fix: PERL_CONFIGURE=        yes

+MAN1PREFIX=    ${PREFIX}/lib/perl5/${PERL_VERSION}
 MAN3PREFIX=    ${PREFIX}/lib/perl5/${PERL_VERSION}
+MAN1=  psh.pod1 \
+       pshdevel.pod1
 MAN3=  Psh::Builtins.3 \
        Psh::Completion.3 \
        Psh::Job.3 \
Comment 1 Tilman Keskinoz freebsd_committer 2002-10-17 10:25:05 UTC
Responsible Changed
From-To: freebsd-ports->arved

I am the Orginator
Comment 2 Tilman Keskinoz freebsd_committer 2002-11-03 23:41:38 UTC
State Changed
From-To: open->closed

commited